activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From subrash <subr...@yahoo.com>
Subject unable to compile activemq-cpp on redhat linux 4.0 with gcc 3.4
Date Sun, 09 Mar 2008 13:08:12 GMT

i have been trying for a while to compile activemq-cpp on redhat linux 4.0.
if anybody can point me to an rpm or a binary load for the ame i will be
grateful.  i tried to download active-mq from the site and it did not
compile even when i diabled some of the warnings. even downloading from the
fue site did not help. 
i will post the error mesages on monday. but if any one has access to a
binary or rpm it will be greatly appreciated.
thx
-- 
View this message in context: http://www.nabble.com/unable-to-compile-activemq-cpp-on-redhat-linux-4.0-with-gcc-3.4-tp15925879s2354p15925879.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message